
  import { lazy } from "react";

  export const MkdListTable = lazy(() => import("./MkdListTable"));
  export const MkdListTableV2 = lazy(() => import("./MkdListTableV2"));
  export const TableActions = lazy(() => import("./TableActions"));
  export const MkdListTableRow = lazy(() => import("./MkdListTableRow"));
  export const MkdListTableHead = lazy(() => import("./MkdListTableHead"));
  